.navbar{
    height: 8vh;
    background-color: #79a32e;
    display: flex;
    padding: 0 40px 0 40px;
    align-items: center;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    z-index: 10000;
}

.navbar-container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-icon{
    display: none;
    color: white;
}

.navlogo{
    width: 150px;
}

.container-right{
   width:30vw;
   display: flex;
   justify-content: space-between;
    
}

.navbar-link{
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    color: white;
    font-family: 'Poppins', sans-serif;
}

.dropdown-item a{
    color: #181a19 !important;
}

.navbar-link:hover, .dropdown-toggle:hover{ 
    color:  black!important  ;
}



@media screen and (max-width: 850px){
    .container-right{
        display: none;
    }
    .menu-icon {
        display: block;;
    }
    .container-right{
        position: absolute;
        
        background-color: #181a19;
    }
    .container-right.expanded{
        transition: all 1.5s ease;
        z-index: 1000;
        top:8vh;
        left:0;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .navbar-link:hover, .dropdown-toggle:hover{ 
        color:   #79a32e!important  ;
    }
    
}

